body {
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	background:#FFF;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color:#565657;
}

.corpo{
	width:100%;
	margin:0 auto;
	font-size:1.4em;
}

a{
	text-decoration:none;
	color:#000;
}
a:hover{
	color:#06C;
}
img{border:0px;
}
.h2{color:#000;
}

.topo{
	width:100%;
	height:130px;
	background:#292929;
}

	.topoConteudo{
		width:100%;
		margin:0 auto;
	}
	
		.logo{
		float:left;
		width:370px;
		height:74px;
		margin-top:20px;
		margin-left:65px;
		}
		
		.pesquisa{
		float:right;
		width:200px;
		height:45px;
		margin-top:30px;
		margin-right:50px;
		}
		
		.formPesquisa{
		float:left;
		width:130px;
		height:40px;
		margin:0px;
		border: 1px #4B9DFF solid;
		font-size:10px;
		color:#B9B9B9;
		font-style:italic;
		padding-left:5px;
		}
		.ico_facebook{float:right; margin-top:20px;}
		
		.informacoes{
			float:right;
			width:480px;
			height:30px;
			margin-top:80px;
			text-align:center;
			font-size:13px;
			color:#fff;
			display:table;
			margin-right:-200px;
		}

.menu{
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
}

	.menuConteudo{
		width:1024px;
		margin-left:60px;;
		float:left;
	}
	
		#menuHorizontal ul {
			padding:0px;
			margin:0px;
			list-style:none;
			text-align:left;
			
		}
		
		#menuHorizontal ul li { display: inline; }
		
		#menuHorizontal ul li a {
			padding: 2px 20px;
			display: inline-block;
			height:107px;
			line-height:70px;
			text-transform:uppercase;
			
		 
			/* visual do link */
			/*background-color:#EDEDED;*/
			color:#3B80FF;
			text-decoration: none;
			/*border-bottom:3px solid #EDEDED;*/
		}
		
		#menuHorizontal ul li a:hover {
			color: #000;
		}
		
		.menuCelular{
			height:72px;
			text-align:center;
			width:100%;
			padding-top:24px;
			color:#FFF;
			text-decoration:none;
			font-size:1.3em;
			display:none;
		}
		
		.menuCelular a{
			text-decoration:none;
			
		}
		

.banner{
	width:100%;
}
	.bannerConteudo{
		/*width:1024px;*/
		width:100%;
		margin:0 auto;
	}
	
	/*img {
		width: 100%;
		height: auto;      
	}*/
	
	
.principal{
	width:100%;
}

	.principalConteudo{
		width:1200px;
		margin:0 auto;
	}
	
	/*Início Conteúdo personalizado para o layout*/
	.principal h1{
		/*border-bottom:10px #4C9DFF solid;*/
	}
	.principal h2{
		
	}
	.imagemUltimosImoveis{
		height:80px;
		width:1200px;
	}
	
	.ultimosImoveis{
		float:left;
		
		margin-top:30px;
		
	}
	
	.quadroInicial{
		width:257px;
		height:580px;
		text-align:center;
		margin-right:20px;
		background:#E2E2E2;
		margin-top:30px;
		float:left;
		margin-left:20px;
	}
	.quadroinicial.primeiro{
	}
	.cidade{
		height:40px;
		width:257px;
		padding-top:10px;
		color:#fff;
		font-size:18px;
		font-weight:bold;
		text-transform:uppercase;
		background:#515151;
	}
	.endereco{
		width:257px;
		height:40px;
		background:#515151;
		color:#fff;
		padding-top:5px;
		text-align:center;
		margin-top:-7px;
		font-size:15px;
	}
	.nomeRua{
		width:257px;
		height:20px;
	}
	.nomeBairro{
		width:257px;
		height:20px;
	
	}
	.status{
		height:25px;
		width:257px;
		margin-top:14px;
		text-align:center;
		color:#515151;
		font-weight:bold;
		text-transform:uppercase;
		font-size:14px;
		
	}
	.carac1{
		width:257px;
		color:#515151;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
		font-size:13px;
		margin-top:5px;
	}
	.carac2{
		width:257px;
		color:#515151;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
		font-size:13px;
		margin-top:5px;
	}
	.carac3{
		width:257px;
		color:#515151;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
		font-size:13px;
		margin-top:5px;
	}
	.carac4{
		width:257px;
		color:#515151;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
		font-size:13px;
		margin-top:5px;
	}
	.carac5{
		width:257px;
		color:#515151;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
		font-size:13px;
		margin-top:5px;
	}
	.carac6{
		width:257px;
		color:#515151;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
		font-size:13px;
		margin-top:5px;
	}
	.carac7{
		width:257px;
		color:#515151;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
		font-size:13px;
		margin-top:5px;
	}
	
	.valorImovel{
		width:230px;
		height:45px;
		background:#515151;
		color:#fff;
		padding-top:5px;
		text-align:center;
		margin-top:15px;
		margin-left:14px;
		text-transform:uppercase;
		font-size:15px;
	}
	
	.imoveis{
		height:142px;
		width:565px;
		background:#515151;
		color:#fff;
		font-size:32px;
		font-size:bold;
	}
	.indicadores{
		height:142px;
		width:565px;
		background:#5792FF;
	}
	.descricao{
		margin-top:3px;
		width:253px;
		height:34px;
		background:url(../imagens/fundo_opaco.fw.png) no-repeat;
		font-size:13px;
		padding-top:5px;
		color:#fff;
	}
	.quadroInicial.ultimo{
		margin-right:0px;
	}
	
	.quadroInicial img:hover{
		opacity:0.8;
	}
	
	.formulario{
		margin:60px auto; width:850px;
		
		
	}
	
	.login{
		margin:0px 40px; width:250px;
	}
	.formulario{
		font-size:13px;
	}
	
	.formulario input{
		height:40px;
		width:260px;
		background:#4B9DFF;
		border:0px;	
		margin-bottom:10px;
		font-size:1.0em;
	}
	
	.formulario textarea{
		height:90px;
		width:260px;
		background:#4B9DFF;
		border:0px;
		font-size:1.0em;	
	}

	.formulario label {
		  float:left;
		  width:140px;
		  margin-right:0.5em;
		  padding-top:0px;
		  text-align:right;
		  font-weight:bold;
		  font-size:1em;
	}
	 
	 .esquerda{
		 float:left;
		 width:410px;
	 }
	 .direita{
	 }
	 
	 .bt_contato{
		 text-align:right;
		 margin-right:37px;
		 
	 }
	 
	 .bt_contato input{
		height:30px;
		width:80px;
		margin-left:10px;
		margin-top:15px;
		background:#4B9DFF;
		border:0px;	
		margin-bottom:10px;
		font-size:0.8em;
		color:#FFF;
	}
	
	.parceiros{
		width:160px;
		height:80px;
		/*background:#4193FF;*/
		float:left;
		margin:12px;
	}
	
	
	
	/*Fim Conteúdo personalizado para o layout*/

.rodape{
	width:100%;
	height:219px;
	background:#515151;
	color:#fff;
	display:table;
}

.rodape a{
	color:#FFF;
}

.rodape a:hover{
	color:#73FF84;
}

	.rodapeConteudo{
		width:100%;
		margin:0 auto;
	}
	
	.rodape_logo{
		float:left;
		margin:80px 50px 50px 65px;	
	}
	
	.rodape_copy{
		float:left;
		margin:120px 50px 50px 120px;
		text-align:right;
		text-transform:uppercase;
		font-size:11px;
	}
	.rodape_hnet{
		float:right;
		margin-top:130px;
		margin-right:50px;
		
	}
	
	.validaForm{
		width:100%;
		background:#FF0;
		color:#F00;
		text-align:center;
	}


	form label.error {
		align:right;
    	margin-left:-110px;
		text-align:right;
	 	margin-top:5px; 
	 	color:#FFF;
    	width: auto;
    	display: inline;
		position:absolute;
		font-size:0.8em;
}

@media screen and (max-width: 1128px) {
	.topoConteudo{
		width:95%;
		margin:0 auto;
	}
	
	.menuConteudo{
		width:95%;
		margin:0 auto;
	}
	
	#menuHorizontal ul li a {
			padding: 2px 15px;
		}
		
	
	.principalConteudo{
		width:98%;
	}
	
	.quadroInicial{
		width:19%;
		height:auto;
	}
	
	.rodapeConteudo{
		width:100%;
	}



@media screen and (max-width: 768px) {
	
	#menuHorizontal ul li a {
			padding: 2px 1px;
		}
		
	.quadroInicial{
		width:31%;
		height:auto;

	}
	
	.formulario{
		margin:10px auto; width:100%;
	}
	
	
	 .rodape_logo{
		float:left;
		width:100%;
		margin:130px 50px 50px 0px;	
		text-align:center;
		display:table;
	}
	
	.rodape_copy{
		float:left;
		width:100%;
		margin:10px 50px 50px 0px;	
		text-align:center;
		display:table;
	}
	
	

@media screen and (max-width: 718px) {
	
	#menuHorizontal{
		display:none;
	}
	
	.menuCelular{
		display:block;	
	}
	
	
	.pesquisa{
		display:none;
	}
	
	.quadroInicial{
		width:48%;
		height:auto;

	}
	
	.esquerda{
		width:100%;
		float:none;
		display:table;
	}
	
	.formulario input{
		height:40px;
		width:94%;
		background:#4B9DFF;
		border:0px;	
		margin-left:2%;
		margin-bottom:10px;
		font-size:1.0em;
	}
	
	.formulario textarea{
		height:90px;
		width:96%;
		margin-left:2%;
		background:#4B9DFF;
		border:0px;
		font-size:1.0em;	
	}
	
	.formulario label {
		  float:left;
		  width:100px;
		  margin-left:2%;
		  margin-right:0.5em;
		  padding-top:0.9em;
		  text-align:left;
		  font-weight:bold;
		  font-size:0.8em;
	 }
	 
	 .bt_contato input{
		height:40px;
		width:40%;
		margin-left:10px;
		margin-top:15px;
		background:#4B9DFF;
		border:0px;	
		margin-bottom:10px;
		font-size:0.8em;
		color:#FFF;
	}
	 
	
	 
	}

@media screen and (max-width: 640px) {
	
	.quadroInicial{
		width:100%;
		height:auto;
		margin-right:0px;
		margin-top:5px;

	}
	
	
	
	}

@media screen and (max-width: 520px) {
	.topo{
	width:100%;
	height:125px;
	}
	
	.logo img{
		width: 100%;
		height: auto;      
	}
	
	.logo{
		width:100%;
		margin-top:20px;
	}
	
	#menuHorizontal{
		display:none;
	}
	
	.menuCelular{
		display:block;	
	}
	
	.principalConteudo img{
		width: 100%;
	}
	
	.parceiros{
		width:98%;
		height:80px;
		float:left;
		margin:1%;
	}
	
	.banner{
		display:none;
	
	}
	
}